Cogestione - Segnalazione #498

Piu righe bloccano il calendario
05/10/2018 08:23 AM - Marco Marinello

Status: Risolto Start date: 05/10/2018
Priority: Alta Due date:

Assignee: Marco Marinello % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

Il campo description € I'unico che accetta un testo con a capi ma se li si inserisce il rendering blocca javascript

Associated revisions

Revision 362e9c¢25 - 05/14/2018 08:27 AM - Marco Marinello

Fix descrizione su piu righe. refs #498

History

#1 - 05/14/2018 08:31 AM - Marco Marinello

- Status changed from Nuovo to Commenti

In attesa di verifica

#2 - 12/02/2019 05:45 PM - Marco Marinello

- Status changed from Commenti to Risolto
